#right-menu {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}
#right-menu ul {
    float: right;
    list-style-type: none;
    margin: 0;
    padding: 30px 0;
}
#right-menu ul li {
    background: url("../images/sprite.png") no-repeat scroll right -153px transparent;
    display: inline;
    float: left;
    margin: 0 0 0 -1px;
    position: relative;
}

#right-menu ul li a {
    color: #676767;
    display: block;
    float: left;
    font-family: oswald;
    font-size: 13px;
    font-weight: 400;
    padding: 17px 15px;
    text-decoration: none;
    text-transform: uppercase;
}
#right-menu ul li:hover ul {
    left: 0;
    top: 51px;
}
#right-menu ul ul {
    margin: 0;
    padding: 0;
}
#right-menu ul ul {
    background: none repeat scroll 0 0 #444;
    position: absolute;
    top: -9999em;
    width: 180px;
    z-index: 9999;
}
#right-menu ul {
    float: right;
    list-style-type: none;
    margin: 0;
    padding: 30px 0;
}
#right-menu ul li:hover {
    visibility: inherit;
}

#right-menu ul li a:hover, #right-menu ul li.sfHover a {
    background-color: #444;
    color: #fff;
}
#right-menu ul li a {
    color: #676767;
    display: block;
    float: left;
    font-family: oswald;
    font-size: 13px;
    font-weight: 400;
    padding: 17px 15px;
    text-decoration: none;
    text-transform: uppercase;
}

#right-menu ul ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #555;
    margin: 0;
}
#right-menu ul ul li {
    width: 100%;
}

#right-menu ul li:hover ul li a {
    color: #999;
}
#right-menu ul ul li a {
    font-size: 11px;
    padding: 12px 15px;
}

#primary-menu {
    float: left !important;
    margin: 0;
    padding: 0;
}
.header {
    border-bottom: medium none !important;
    margin: 0 auto !important;
    padding: 0 !important;
    position: relative;
    width: 635px !important;
}

#logo_style {
    float: left;
    margin: 0 20px;
    position: relative;
}

#footer {
    background-color: #ccc !important;
    border-bottom: 7px solid #333 !important;
    color: #999;
    float: left;
    font-size: 11px;
    width: 100%;
}

#footer-content {
    background-color: #ccc;
}
#footer-content a {
    color: #444;
    font-weight: normal;
}

#footer a:hover {
    color: #00c0ff;
}
.grid.row5 li {
    width: 191px !important;
}
#header-wrapper {
    height: 125px;
    width: 100%;
}
img.logo2{
	display: none;
}
.social-bookmarks li, .widget .social-bookmarks li, #footer .social-bookmarks li {
    background-color: #f8f8f8;
    display: inline;
    float: left;
    margin-bottom: 2px;
    margin-left: 71px;
    margin-right: 71px;
    padding: 0;
    width: auto;
}
.fixed #right-menu ul {
    padding: 0;
}
/*--------------------------------------------------
			SOCIAL-BOOKMARKS
---------------------------------------------------*/
.social-bookmarks {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.section-title .social-bookmarks {
	float: right;
}
.social-bookmarks li, .widget .social-bookmarks li, #footer .social-bookmarks li {
	float: left;
	margin-right: 71px;
	margin-left: 71px;
	margin-bottom: 2px;
	padding: 0px;
	background-color: #f8f8f8;
	display: inline;
	width: auto;
}
#footer .social-bookmarks li {
	float: left;
	margin-right: 2px;
	margin-bottom: 2px;
	padding: 0px;
	background-color: #333;
}
#footer.social-bookmarks li a {
	display: block;
	float: left;
	height: 100%;
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
}
.social-bookmarks li a {
	-moz-transition: all 0.3s ease 0s;
	display: block;
	float: left;
	height: 100%;
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
}
.social-bookmarks li.aim a {
	background: url(../images/socialize-icons/aim.png) no-repeat 0 0;
}
.social-bookmarks li.aim a:hover {
	background-color: #e95a00;
}
.social-bookmarks li.apple a {
	background: url(../images/socialize-icons/apple.png) no-repeat 0 0;
}
.social-bookmarks li.apple a:hover {
	background-color: #606060;
}
.social-bookmarks li.behance a {
	background: url(../images/socialize-icons/behance.png) no-repeat 0 0;
}
.social-bookmarks li.behance a:hover {
	background-color: #18a3fe;
}
.social-bookmarks li.blogger a {
	background: url(../images/socialize-icons/blogger.png) no-repeat 0 0;
}
.social-bookmarks li.blogger a:hover {
	background-color: #fb913f;
}
.social-bookmarks li.cargo a {
	background: url(../images/socialize-icons/cargo.png) no-repeat 0 0;
}
.social-bookmarks li.cargo a:hover {
	background-color: #00c462;
}
.social-bookmarks li.delicious a {
	background: url(../images/socialize-icons/delicious.png) no-repeat 0 0;
}
.social-bookmarks li.delicious a:hover {
	background-color: #3274d1;
}
.social-bookmarks li.deviantart a {
	background: url(../images/socialize-icons/deviantart.png) no-repeat 0 0;
}
.social-bookmarks li.deviantart a:hover {
	background-color: #d0de21;
}
.social-bookmarks li.digg a {
	background: url(../images/socialize-icons/digg.png) no-repeat 0 0;
}
.social-bookmarks li.digg a:hover {
	background-color: #2882c6;
}
.social-bookmarks li.dopplr a {
	background: url(../images/socialize-icons/dopplr.png) no-repeat 0 0;
}
.social-bookmarks li.dopplr a:hover {
	background-color: #99cc66;
}
.social-bookmarks li.dribbble a {
	background: url(../images/socialize-icons/dribbble.png) no-repeat 0 0;
}
.social-bookmarks li.dribbble a:hover {
	background-color: #ef5b92;
}
.social-bookmarks li.ember a {
	background: url(../images/socialize-icons/ember.png) no-repeat 0 0;
}
.social-bookmarks li.ember a:hover {
	background-color: #fb9d00;
}
.social-bookmarks li.evernote a {
	background: url(../images/socialize-icons/evernote.png) no-repeat 0 0;
}
.social-bookmarks li.evernote a:hover {
	background-color: #77ba2f;
}
.social-bookmarks li.facebook a {
	background: url(../images/socialize-icons/facebook.png) no-repeat 0 0;
}
.social-bookmarks li.facebook a:hover {
	background-color: #3b5998;
}
.social-bookmarks li.flickr a {
	background: url(../images/socialize-icons/flickr.png) no-repeat 0 0;
}
.social-bookmarks li.flickr a:hover {
	background-color: #f1628b;
}
.social-bookmarks li.forrst a {
	background: url(../images/socialize-icons/forrst.png) no-repeat 0 0;
}
.social-bookmarks li.forrst a:hover {
	background-color: #5b9a68;
}
.social-bookmarks li.github a {
	background: url(../images/socialize-icons/github.png) no-repeat 0 0;
}
.social-bookmarks li.github a:hover {
	background-color: #7292a2;
}
.social-bookmarks li.google a {
	background: url(../images/socialize-icons/google.png) no-repeat 0 0;
}
.social-bookmarks li.google a:hover {
	background-color: #dd4b39;
}
.social-bookmarks li.googleplus a {
	background: url(../images/socialize-icons/googleplus.png) no-repeat 0 0;
}
.social-bookmarks li.googleplus a:hover {
	background-color: #d94a39;
}
.social-bookmarks li.gowalla a {
	background: url(../images/socialize-icons/gowalla.png) no-repeat 0 0;
}
.social-bookmarks li.gowalla a:hover {
	background-color: #ff920d;
}
.social-bookmarks li.grooveshark a {
	background: url(../images/socialize-icons/grooveshark.png) no-repeat 0 0;
}
.social-bookmarks li.grooveshark a:hover {
	background-color: #f88e00;
}
.social-bookmarks li.html5 a {
	background: url(../images/socialize-icons/html5.png) no-repeat 0 0;
}
.social-bookmarks li.html5 a:hover {
	background-color: #f3642c;
}
.social-bookmarks li.icloud a {
	background: url(../images/socialize-icons/icloud.png) no-repeat 0 0;
}
.social-bookmarks li.icloud a:hover {
	background-color: #fb913f;
}
.social-bookmarks li.lastfm a {
	background: url(../images/socialize-icons/lastfm.png) no-repeat 0 0;
}
.social-bookmarks li.lastfm a:hover {
	background-color: #d21309;
}
.social-bookmarks li.linkedin a {
	background: url(../images/socialize-icons/linkedin.png) no-repeat 0 0;
}
.social-bookmarks li.linkedin a:hover {
	background-color: #71b2d0;
}
.social-bookmarks li.metacafe a {
	background: url(../images/socialize-icons/metacafe.png) no-repeat 0 0;
}
.social-bookmarks li.metacafe a:hover {
	background-color: #ef4035;
}
.social-bookmarks li.mixx a {
	background: url(../images/socialize-icons/mixx.png) no-repeat 0 0;
}
.social-bookmarks li.mixx a:hover {
	background-color: #d80330;
}
.social-bookmarks li.myspace a {
	background: url(../images/socialize-icons/myspace.png) no-repeat 0 0;
}
.social-bookmarks li.myspace a:hover {
	background-color: #003398;
}
.social-bookmarks li.netvibes a {
	background: url(../images/socialize-icons/netvibes.png) no-repeat 0 0;
}
.social-bookmarks li.netvibes a:hover {
	background-color: #629e61;
}
.social-bookmarks li.newsvine a {
	background: url(../images/socialize-icons/newsvine.png) no-repeat 0 0;
}
.social-bookmarks li.newsvine a:hover {
	background-color: #5b965a;
}
.social-bookmarks li.orkut a {
	background: url(../images/socialize-icons/orkut.png) no-repeat 0 0;
}
.social-bookmarks li.orkut a:hover {
	background-color: #ed2590;
}
.social-bookmarks li.paypal a {
	background: url(../images/socialize-icons/paypal.png) no-repeat 0 0;
}
.social-bookmarks li.paypal a:hover {
	background-color: #32689a;
}
.social-bookmarks li.picasa a {
	background: url(../images/socialize-icons/picasa.png) no-repeat 0 0;
}
.social-bookmarks li.picasa a:hover {
	background-color: #444;
}
.social-bookmarks li.pinterest a {
	background: url(../images/socialize-icons/pinterest.png) no-repeat 0 0;
}
.social-bookmarks li.pinterest a:hover {
	background-color: #cb2027;
}
.social-bookmarks li.plurk a {
	background: url(../images/socialize-icons/plurk.png) no-repeat 0 0;
}
.social-bookmarks li.plurk a:hover {
	background-color: #f35b36;
}
.social-bookmarks li.posterous a {
	background: url(../images/socialize-icons/posterous.png) no-repeat 0 0;
}
.social-bookmarks li.posterous a:hover {
	background-color: #f9d560;
}
.social-bookmarks li.reddit a {
	background: url(../images/socialize-icons/reddit.png) no-repeat 0 0;
}
.social-bookmarks li.reddit a:hover {
	background-color: #bfd0e2;
}
.social-bookmarks li.rss a {
	background: url(../images/socialize-icons/rss.png) no-repeat 0 0;
}
.social-bookmarks li.rss a:hover {
	background-color: #fe9900;
}
.social-bookmarks li.skype a {
	background: url(../images/socialize-icons/skype.png) no-repeat 0 0;
}
.social-bookmarks li.skype a:hover {
	background-color: #18b7f1;
}
.social-bookmarks li.stumbleupon a {
	background: url(../images/socialize-icons/stumbleupon.png) no-repeat 0 0;
}
.social-bookmarks li.stumbleupon a:hover {
	background-color: #eb4924;
}
.social-bookmarks li.technorati a {
	background: url(../images/socialize-icons/technorati.png) no-repeat 0 0;
}
.social-bookmarks li.technorati a:hover {
	background-color: #7ac84f;
}
.social-bookmarks li.tumblr a {
	background: url(../images/socialize-icons/tumblr.png) no-repeat 0 0;
}
.social-bookmarks li.tumblr a:hover {
	background-color: #3a5976;
}
.social-bookmarks li.twitter a {
	background: url(../images/socialize-icons/twitter.png) no-repeat 0 0;
}
.social-bookmarks li.twitter a:hover {
	background-color: #48c4d2;
}
.social-bookmarks li.vimeo a {
	background: url(../images/socialize-icons/vimeo.png) no-repeat 0 0;
}
.social-bookmarks li.vimeo a:hover {
	background-color: #62a0ad;
}
.social-bookmarks li.wordpress a {
	background: url(../images/socialize-icons/wordpress.png) no-repeat 0 0;
}
.social-bookmarks li.wordpress a:hover {
	background-color: #464646;
}
.social-bookmarks li.yahoo a {
	background: url(../images/socialize-icons/yahoo.png) no-repeat 0 0;
}
.social-bookmarks li.yahoo a:hover {
	background-color: #ab64bc;
}
.social-bookmarks li.yelp a {
	background: url(../images/socialize-icons/yelp.png) no-repeat 0 0;
}
.social-bookmarks li.yelp a:hover {
	background-color: #c41200;
}
.social-bookmarks li.youtube a {
	background: url(../images/socialize-icons/youtube.png) no-repeat 0 0;
}
.social-bookmarks li.youtube a:hover {
	background-color: #f45750;
}
.social-bookmarks li.zerply a {
	background: url(../images/socialize-icons/zerply.png) no-repeat 0 0;
}
.social-bookmarks li.zerply a:hover {
	background-color: #8db259;
}
.social-bookmarks li.zootool a {
	background: url(../images/socialize-icons/zootool.png) no-repeat 0 0;
}
.social-bookmarks li.zootool a:hover {
	background-color: #262626;
}
.social-bookmarks li a:hover {
	background-position: 0 -40px;
}

/*--------------------------------------------------
			SOCIAL-BOOKMARKS-sidebar
---------------------------------------------------*/
.social-bookmarks-side {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.section-title .social-bookmarks-side {
	float: right;
}
.social-bookmarks-side li, .widget .social-bookmarks-side li, #footer .social-bookmarks-side li {
	float: left;
	margin-bottom: 2px;
	padding: 0px;
	background-color: #f8f8f8;
	display: inline;
	width: auto;
}
#footer .social-bookmarks-side li {
	float: left;
	margin-right: 2px;
	margin-bottom: 2px;
	padding: 0px;
	background-color: #333;
}
#footer.social-bookmarks-side li a {
	display: block;
	float: left;
	height: 100%;
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
}
.social-bookmarks-side li a {
	-moz-transition: all 0.3s ease 0s;
	display: block;
	float: left;
	height: 100%;
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
}
.social-bookmarks-side li.aim a {
	background: url(../images/socialize-icons/aim.png) no-repeat 0 0;
}
.social-bookmarks-side li.aim a:hover {
	background-color: #e95a00;
}
.social-bookmarks-side li.apple a {
	background: url(../images/socialize-icons/apple.png) no-repeat 0 0;
}
.social-bookmarks-side li.apple a:hover {
	background-color: #606060;
}
.social-bookmarks-side li.behance a {
	background: url(../images/socialize-icons/behance.png) no-repeat 0 0;
}
.social-bookmarks-side li.behance a:hover {
	background-color: #18a3fe;
}
.social-bookmarks-side li.blogger a {
	background: url(../images/socialize-icons/blogger.png) no-repeat 0 0;
}
.social-bookmarks-side li.blogger a:hover {
	background-color: #fb913f;
}
.social-bookmarks-side li.cargo a {
	background: url(../images/socialize-icons/cargo.png) no-repeat 0 0;
}
.social-bookmarks-side li.cargo a:hover {
	background-color: #00c462;
}
.social-bookmarks-side li.delicious a {
	background: url(../images/socialize-icons/delicious.png) no-repeat 0 0;
}
.social-bookmarks-side li.delicious a:hover {
	background-color: #3274d1;
}
.social-bookmarks-side li.deviantart a {
	background: url(../images/socialize-icons/deviantart.png) no-repeat 0 0;
}
.social-bookmarks-side li.deviantart a:hover {
	background-color: #d0de21;
}
.social-bookmarks-side li.digg a {
	background: url(../images/socialize-icons/digg.png) no-repeat 0 0;
}
.social-bookmarks-side li.digg a:hover {
	background-color: #2882c6;
}
.social-bookmarks-side li.dopplr a {
	background: url(../images/socialize-icons/dopplr.png) no-repeat 0 0;
}
.social-bookmarks-side li.dopplr a:hover {
	background-color: #99cc66;
}
.social-bookmarks-side li.dribbble a {
	background: url(../images/socialize-icons/dribbble.png) no-repeat 0 0;
}
.social-bookmarks-side li.dribbble a:hover {
	background-color: #ef5b92;
}
.social-bookmarks-side li.ember a {
	background: url(../images/socialize-icons/ember.png) no-repeat 0 0;
}
.social-bookmarks-side li.ember a:hover {
	background-color: #fb9d00;
}
.social-bookmarks-side li.evernote a {
	background: url(../images/socialize-icons/evernote.png) no-repeat 0 0;
}
.social-bookmarks-side li.evernote a:hover {
	background-color: #77ba2f;
}
.social-bookmarks-side li.facebook a {
	background: url(../images/socialize-icons/facebook.png) no-repeat 0 0;
}
.social-bookmarks-side li.facebook a:hover {
	background-color: #3b5998;
}
.social-bookmarks-side li.flickr a {
	background: url(../images/socialize-icons/flickr.png) no-repeat 0 0;
}
.social-bookmarks-side li.flickr a:hover {
	background-color: #f1628b;
}
.social-bookmarks-side li.forrst a {
	background: url(../images/socialize-icons/forrst.png) no-repeat 0 0;
}
.social-bookmarks-side li.forrst a:hover {
	background-color: #5b9a68;
}
.social-bookmarks-side li.github a {
	background: url(../images/socialize-icons/github.png) no-repeat 0 0;
}
.social-bookmarks-side li.github a:hover {
	background-color: #7292a2;
}
.social-bookmarks-side li.google a {
	background: url(../images/socialize-icons/google.png) no-repeat 0 0;
}
.social-bookmarks-side li.google a:hover {
	background-color: #dd4b39;
}
.social-bookmarks-side li.googleplus a {
	background: url(../images/socialize-icons/googleplus.png) no-repeat 0 0;
}
.social-bookmarks-side li.googleplus a:hover {
	background-color: #d94a39;
}
.social-bookmarks-side li.gowalla a {
	background: url(../images/socialize-icons/gowalla.png) no-repeat 0 0;
}
.social-bookmarks-side li.gowalla a:hover {
	background-color: #ff920d;
}
.social-bookmarks-side li.grooveshark a {
	background: url(../images/socialize-icons/grooveshark.png) no-repeat 0 0;
}
.social-bookmarks-side li.grooveshark a:hover {
	background-color: #f88e00;
}
.social-bookmarks-side li.html5 a {
	background: url(../images/socialize-icons/html5.png) no-repeat 0 0;
}
.social-bookmarks-side li.html5 a:hover {
	background-color: #f3642c;
}
.social-bookmarks-side li.icloud a {
	background: url(../images/socialize-icons/icloud.png) no-repeat 0 0;
}
.social-bookmarks-side li.icloud a:hover {
	background-color: #fb913f;
}
.social-bookmarks-side li.lastfm a {
	background: url(../images/socialize-icons/lastfm.png) no-repeat 0 0;
}
.social-bookmarks-side li.lastfm a:hover {
	background-color: #d21309;
}
.social-bookmarks-side li.linkedin a {
	background: url(../images/socialize-icons/linkedin.png) no-repeat 0 0;
}
.social-bookmarks-side li.linkedin a:hover {
	background-color: #71b2d0;
}
.social-bookmarks-side li.metacafe a {
	background: url(../images/socialize-icons/metacafe.png) no-repeat 0 0;
}
.social-bookmarks-side li.metacafe a:hover {
	background-color: #ef4035;
}
.social-bookmarks-side li.mixx a {
	background: url(../images/socialize-icons/mixx.png) no-repeat 0 0;
}
.social-bookmarks-side li.mixx a:hover {
	background-color: #d80330;
}
.social-bookmarks-side li.myspace a {
	background: url(../images/socialize-icons/myspace.png) no-repeat 0 0;
}
.social-bookmarks-side li.myspace a:hover {
	background-color: #003398;
}
.social-bookmarks-side li.netvibes a {
	background: url(../images/socialize-icons/netvibes.png) no-repeat 0 0;
}
.social-bookmarks-side li.netvibes a:hover {
	background-color: #629e61;
}
.social-bookmarks-side li.newsvine a {
	background: url(../images/socialize-icons/newsvine.png) no-repeat 0 0;
}
.social-bookmarks-side li.newsvine a:hover {
	background-color: #5b965a;
}
.social-bookmarks-side li.orkut a {
	background: url(../images/socialize-icons/orkut.png) no-repeat 0 0;
}
.social-bookmarks-side li.orkut a:hover {
	background-color: #ed2590;
}
.social-bookmarks-side li.paypal a {
	background: url(../images/socialize-icons/paypal.png) no-repeat 0 0;
}
.social-bookmarks-side li.paypal a:hover {
	background-color: #32689a;
}
.social-bookmarks-side li.picasa a {
	background: url(../images/socialize-icons/picasa.png) no-repeat 0 0;
}
.social-bookmarks-side li.picasa a:hover {
	background-color: #444;
}
.social-bookmarks-side li.pinterest a {
	background: url(../images/socialize-icons/pinterest.png) no-repeat 0 0;
}
.social-bookmarks-side li.pinterest a:hover {
	background-color: #cb2027;
}
.social-bookmarks-side li.plurk a {
	background: url(../images/socialize-icons/plurk.png) no-repeat 0 0;
}
.social-bookmarks-side li.plurk a:hover {
	background-color: #f35b36;
}
.social-bookmarks-side li.posterous a {
	background: url(../images/socialize-icons/posterous.png) no-repeat 0 0;
}
.social-bookmarks-side li.posterous a:hover {
	background-color: #f9d560;
}
.social-bookmarks-side li.reddit a {
	background: url(../images/socialize-icons/reddit.png) no-repeat 0 0;
}
.social-bookmarks-side li.reddit a:hover {
	background-color: #bfd0e2;
}
.social-bookmarks-side li.rss a {
	background: url(../images/socialize-icons/rss.png) no-repeat 0 0;
}
.social-bookmarks-side li.rss a:hover {
	background-color: #fe9900;
}
.social-bookmarks-side li.skype a {
	background: url(../images/socialize-icons/skype.png) no-repeat 0 0;
}
.social-bookmarks-side li.skype a:hover {
	background-color: #18b7f1;
}
.social-bookmarks-side li.stumbleupon a {
	background: url(../images/socialize-icons/stumbleupon.png) no-repeat 0 0;
}
.social-bookmarks-side li.stumbleupon a:hover {
	background-color: #eb4924;
}
.social-bookmarks-side li.technorati a {
	background: url(../images/socialize-icons/technorati.png) no-repeat 0 0;
}
.social-bookmarks-side li.technorati a:hover {
	background-color: #7ac84f;
}
.social-bookmarks-side li.tumblr a {
	background: url(../images/socialize-icons/tumblr.png) no-repeat 0 0;
}
.social-bookmarks-side li.tumblr a:hover {
	background-color: #3a5976;
}
.social-bookmarks-side li.twitter a {
	background: url(../images/socialize-icons/twitter.png) no-repeat 0 0;
}
.social-bookmarks-side li.twitter a:hover {
	background-color: #48c4d2;
}
.social-bookmarks-side li.vimeo a {
	background: url(../images/socialize-icons/vimeo.png) no-repeat 0 0;
}
.social-bookmarks-side li.vimeo a:hover {
	background-color: #62a0ad;
}
.social-bookmarks-side li.wordpress a {
	background: url(../images/socialize-icons/wordpress.png) no-repeat 0 0;
}
.social-bookmarks-side li.wordpress a:hover {
	background-color: #464646;
}
.social-bookmarks-side li.yahoo a {
	background: url(../images/socialize-icons/yahoo.png) no-repeat 0 0;
}
.social-bookmarks-side li.yahoo a:hover {
	background-color: #ab64bc;
}
.social-bookmarks-side li.yelp a {
	background: url(../images/socialize-icons/yelp.png) no-repeat 0 0;
}
.social-bookmarks-side li.yelp a:hover {
	background-color: #c41200;
}
.social-bookmarks-side li.youtube a {
	background: url(../images/socialize-icons/youtube.png) no-repeat 0 0;
}
.social-bookmarks-side li.youtube a:hover {
	background-color: #f45750;
}
.social-bookmarks-side li.zerply a {
	background: url(../images/socialize-icons/zerply.png) no-repeat 0 0;
}
.social-bookmarks-side li.zerply a:hover {
	background-color: #8db259;
}
.social-bookmarks-side li.zootool a {
	background: url(../images/socialize-icons/zootool.png) no-repeat 0 0;
}
.social-bookmarks-side li.zootool a:hover {
	background-color: #262626;
}
.social-bookmarks-side li a:hover {
	background-position: 0 -40px;
}
body.page-template-page-blog-4-php {
	background : url("http://thecreativefoundry.com.au/wp-content/uploads/2013/06/bg-7.png") repeat scroll 0 0 rgba(0, 0, 0, 0)
}

#sidebar .title {
    font-family: "Oswald",sans-serif;
    font-size: 22px;
    font-weight: 300;
    line-height: 20px;
	text-transform: none;
    margin-bottom: 15px;
}

.all_title {
    font-family: "Oswald",sans-serif;
    font-size: 22px;
    font-weight: 300;
    line-height: 20px;
    margin-bottom: 15px;
}
.page-id-861 .breadcrumbs{
	display: none;
}
.breadcrumbs {
    font-size: 11px;
    left: -80px;
    margin: auto;
    opacity: 0.5;
    position: relative;
    top: 30px;
    width: 800px;
}